body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #333;
    color: white;
}

.container {
    text-align: center;
}

.image {
    width: 250px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 255, 255, 0.5), 
                0 0 40px rgba(0, 255, 255, 0.5), 
                0 0 60px rgba(0, 255, 255, 0.5);
}

.text {
    margin: 20px 70px;
    font-size: 2rem;
    font-weight: 700;
}

.loading {
    margin-top: 20px;
    font-size: 1.2rem;
}

.loading .dots {
    display: inline-block;
}

.loading .dots span {
    animation: blink 1.4s infinite both;
}

.loading .dots span:nth-child(2) {
    animation-delay: 0.2s;
}

.loading .dots span:nth-child(3) {
    animation-delay: 0.4s;
}

@keyframes blink {
    0%, 80%, 100% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
}
